/**
 * @file
 * Styling for the basic-layout template.
 */

 .tfall-3-9-stacked > .content--header {
   width: 100%;
 }
   @media (min-width: 768px) {
     .tfall-3-9-stacked > .content--header {
       margin-bottom: 30px;
       padding: 20px 30px;
     }
   }
 .tfall-3-9-stacked > .content--left {
   float: none;
   margin-bottom: 30px;
   padding-left: 20px;
   padding-right: 20px;
   width: 100%;
 }
   @media (min-width: 768px) {
     .tfall-3-9-stacked > .content--left {
       float: left;
       margin-bottom: 30px;
       padding-left: 30px;
       padding-right: 30px;
       width: 66.66%;
     }
   }
   .tfall-3-9-stacked > .content--left > .field {
     margin-bottom: 30px;
   }
 .tfall-3-9-stacked > .content--right {
   float: none;
   padding-left: 20px;
   padding-right: 20px;
   width: 100%;
 }
   @media (min-width: 768px) {
     .tfall-3-9-stacked > .content--right {
       float: right;
       /* LTR */
       padding-left: 0;
       padding-right: 30px;
       width: 33.33%;
     }
   }
   .tfall-3-9-stacked > .content--right > .field {
     margin-bottom: 30px;
   }
 .tfall-3-9-stacked.content--one-column > .content--left,
 .tfall-3-9-stacked.content--one-column > .content--right {
   float: none;
   width: 100%;
 }
